https://pantsbuild.org/ logo
#general
Title
# general
r

rough-minister-58256

09/17/2015, 1:09 AM
this is what’s in pants.ini now:
Copy code
interpreter_requirement: CPython>=2.7,<3